Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3822 - Missing /usr/share/ogonkify in a2ps-4.12-2
Summary: Missing /usr/share/ogonkify in a2ps-4.12-2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: a2ps
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-30 09:54 UTC by Kolar, Petr
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-16 13:59:15 UTC


Attachments (Terms of Use)

Description Kolar, Petr 1999-06-30 09:54:16 UTC
It seems directory /usr/share/a2ps/ogonkify in a2ps was
moved to /usr/share/ogonkify since version 4.10.4.
Therefore /usr/share/ogonkify is missing in
a2ps-4.12-2.*.rpm, so ogonkify doesn't work properly.

Isn't it better just to use /usr/share/* in %files section
of the spec file? Users of a2ps in Emacs will not be happy
when /usr/share/emacs/* is missing too.

Comment 1 Tim Powers 1999-08-05 18:42:59 UTC
Thanks for the report. I have fixed this lfor the next release.

Also, instead of doing /usr/share/* I feel a bit more comfortable with
being explicit when identifying files in a dir shared by other apps,
so it will be /usr/share/emacs/foo/foo/bar for each that are there.

Tim


Note You need to log in before you can comment on or make changes to this bug.